
Lookup Editor - Feature #1542

Improved lookup descriptions

10/24/2016 02:28 AM - Luke Murphey

Status: Closed Start date: 10/24/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5.0   

Description

http://dev.splunk.com/view/webframework-developapps/SP-CAAAEY7

History

#1 - 11/05/2016 05:01 AM - Luke Murphey

- Target version changed from Plus_1 to 2.5.0

#2 - 11/07/2016 06:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
